Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 07:23:52 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div>Hi, I attached 2 images, as you can see it is missing 2 buttons, is there a way to fix it? Because I want the item, I don’t want to return it for a refund, thanks</div>
<div dir="ltr">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, December 1, 2022 03:22<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5384120] - Product information
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shareefa,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; float: none; box-sizing: border-box; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); display: inline !important">Centrepoint </span>Support
 Team.</div>
</div>

</div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044006077115'>Image.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044006077117'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384120